uuid: edb31660-35f0-4153-8b95-fe716f0cde04
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_slideshow
    - media.type.document
    - media.type.image
    - media.type.protected_file
    - media.type.remote_video
    - node.type.article
id: node.article.field_slideshow
field_name: field_slideshow
entity_type: node
bundle: article
label: Slideshow
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:media'
  handler_settings:
    target_bundles:
      document: document
      image: image
      protected_file: protected_file
      remote_video: remote_video
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: document
field_type: entity_reference
